<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="insight">
<item><text>The letters lend some _______ into her writing process.</text></item>
<item><text>We meet regularly to discuss working methods and share _______s.</text></item>
<item><text>Schopenhauer's _______ about music</text></item>
<item><text>a fresh _______ into Picasso's mind</text></item>
<item><text>an _______ as to how the gene works</text></item>
</body>
</batch>

